<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
RecnoStats..::.LeafPagesFreeBytes Property
RecnoStats Class See Also Send Feedback

Bytes free in leaf pages.

Namespace: BerkeleyDB
Assembly: libdb_dotnet62 (in libdb_dotnet62.dll) Version: 6.2.32.0

# Syntax

C#

    public ulong LeafPagesFreeBytes { get; }

Visual Basic (Declaration)

    Public ReadOnly Property LeafPagesFreeBytes As ULong

Visual C++

    public:
    property unsigned long long LeafPagesFreeBytes {
    	unsigned long long get ();
    }

# See Also

RecnoStats Class
BerkeleyDB Namespace